<{include file="index/header.html"}> 
<div class="cnav"><a href="javascript:;" class="back">版本更新</a></div> 
<div class="main"> 
	<input type="hidden" id="version_name" value="<{$row.name}>"/>
	<table width="100%" class="etable">
		<tr>
			<td width="100">名称：</td>
			<td><{$row.title}></td>
		</tr>
		<tr>
			<td>标签：</td>
			<td><{$row.name}></td>
		</tr> 
		<tr>
			<td>描述：</td>
			<td><{$row.desc}></td>
		</tr>
		<tr>
			<td>当前版本：</td>
			<td><{$row.version}></td>
		</tr>
		<tr>
			<td>最新版本：</td>
			<td><div class="new_version"><{$row.version}></div></td>
		</tr> 
		<tr id="update_button" style="display:none;">
			<td>&nbsp;</td>
			<td><a href="?m=plug&a=version_update&vname=<{$row.name}>&vid=<{$row.version}>" class="abutton">更新版本</a></td>
		</tr>
	</table>
</div>
<{include file="index/footer.html"}>
<script type="text/javascript">
$(function(){
	vname = $("input#version_name").val();
	$.get("?m=plug&a=version_new&vname="+vname, function(result){
		data = jQuery.parseJSON(result);
		if(data.error == '0'){
			if(data.version_id == '<{$row.version}>'){
				$(".new_version").html('已经是最新版本');
			}else{
				$(".new_version").html(data.version_id);
				$("#update_button").show();	
			}
		}else{
			$(".new_version").html(data.msg);
		} 
	}); 
	
	
});
</script>